Subject: Re: [PATCH v2] archive: make --add-virtual-file honor --prefix

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Jun 2024 11:07:41 -0700

René Scharfe <[email-masked]> writes:

> I'm not sure I have an opinion on that topic, yet.  Fixing the
> documentation is certainly easier.  Adding the prefix to the path of
> virtual files as well is a breaking change.  I feel that the easier
> route should at least be mentioned in the commit message and why it
> was not taken.

It has been a few weeks since this discussion stalled.  Let me make
an executive decision on the direction here---let's keep the behaviour
and align the documentation so that we won't break existing users.

Thanks.